body { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	background-color : White;
	font-size : 10pt;
	color :Black; }

 h1 { 
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 16pt;
	color : #00008C; }

 h2 { 
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12pt;
	color : #840000; 
	line-height : 10pt; 
	margin-top: 0pt;
	margin-bottom : 0pt; }

ul {
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt; }

li {
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt; 
	font-size: 10pt;
	line-height : 11pt;}

p {
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt; 
	font-size: 10pt;
	line-height : 12pt;}

td {
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt; 
	font-size: 10pt;
	line-height : 11pt;}

.li {
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt; 
	font-size: 9pt;
	line-height : 10pt;}
	
 .textbox {
	background-color:#E7E7E7;
	border-color:#185194;
	border-style:ridge;
	color:#840000;
	font-size:12px;
	font-family:Arial;
	height:20px;}
	
.buttonList {
	background-color:#90A9D2;
	border-style: outset;
	color:White;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	height:20px;
	width:80px;}

.buttonEditView {
	background-color:#90A9D2;
	border-style: outset;
	color:White;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	vertical-align:middle;
	position:relative;}

 .rowHeading {
	background-color:#90A9D2;
	color:Black;}

 .rowTextEdit {
	background-color:#2461BF;}

 .rowTextView {
	background-color:#EFF3FB;}

 .td8ptHeading {
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt; 
    background-color:#C0C0FF;
	font-size: 8pt;
	font-weight:bold;
	line-height : 9pt;}

 .td8ptView {
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt; 
	background-color:#EFF3FB;
	font-size: 8pt;
	line-height : 9pt;}

 .td10ptHeading {
 	font-family : Arial, Verdana, Helvetica, sans-serif;
	margin-top: 0pt;
	margin-bottom: 0pt; 
    background-color:#C0C0FF;
	font-size: 10pt;
	font-weight:bold;
	line-height : 11pt;}

html body form .RadInput_Default .TelerikInvalidStyle  
{  
    border-color:#626262;  
    background-image:none;  
    color:#333;}

html body form .RadGrid_WebBlue .rgHeader
{
	background:0 -2300px repeat-x #7fa5d7 url('Grid/sprite.gif')!important;}

.GrpLeftH1
{
    height:35px;
    padding: 0.3em;    
    float:left;}   

.GrpLeftH2
{
    height:50px;
    padding: 0.3em;    
    float:left;}   

.GrpPanLeft
{    
    height:100%;
    padding: 0.3em;
    float:left;}   

.GrpRight
{   
    height:100%;
    padding: 0.3em;
    float:right;
    text-align: right;}   

.GrpReset
{     
    clear:left;}

.GrpPanReset
{    
    height:100%;
    padding: 0.3em;
    clear:left;
    float:none;}   
    